
/*validtion summary class
-------------------------- */
.validatorStyle{ background-color:#f9dada; border-color: #FF8040;border-width: 3px;border-style: solid;color: #FF0000;font-family: 'Open Sans',sans-serif,Calibri;font-size: .8em;}
.validatorStyle ul{list-style-type: decimal;padding: 0;margin: 0;padding-top: 0.6em;padding-bottom: 0.4em;padding-right: 0.4em;padding-left: 0.4em;list-style-position:inside;}
.validatorStyle li{	text-indent: 15px;padding:3px 3px 3px 3px;}
.ConfirmSuccess {width: 550px; border-color: #4f6228;border-width: 2px;border-style: solid; background-color:#d7e4bd; color: #4f6228; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; text-align:left; font-size:.9em; font-family: 'Open Sans',sans-serif,Calibri; padding: 2px 2px 2px 2px; vertical-align:middle;} 
.ConfirmSuccessPopup {width: 350px; border-color: #4f6228;border-width: 2px;border-style: solid; background-color:#d7e4bd; color: #4f6228; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; text-align:left; font-size:.9em; font-family: 'Open Sans',sans-serif,Calibri; padding: 2px 2px 2px 2px; vertical-align:middle; font-size:12px;} 
.divError{margin-top: 5px; width: 720px; margin-left: 16px; margin-bottom:10px;}
.divErrorPopup{margin-top: 5px; width: 380px; margin-left: 8px; margin-bottom:10px; font-size:1.3em;}
.divErrorLogin{margin-top: 5px; width: 100%; margin-bottom:10px;}
.LoginErrorFrameworkStyle { text-align: left; font-size: 1em; width: 950px; background-color:#f9dada;border-color: #FF8040;font-family:'Open Sans',sans-serif,Calibri;font-size:.8em; border-width: 2px; border-style: solid; color: #FF0000; z-index: 1; padding-bottom: 3px; }
.LoginErrorFrameworkStyle ul { list-style-type: decimal; list-style-position: inside; padding: 0; margin: 0; padding: 0.4em 0.4em 0.4em 0.4em; }

/*TopHeader Styles
--------------------------*/
.companyHeaderLeft{width: 60%;margin: 0px;padding: 0px;height: 30px;text-align: left;font-family: 'Open Sans',sans-serif,Calibri;font-weight: bold;padding: 0px 5px 0px 5px;color: #333366;background-repeat: repeat-x;}
.companyHeaderRight{width: 40%;margin: 0px;padding: 0px;height: 30px;text-align: right;vertical-align: middle;font-family:'Open Sans',sans-serif, Calibri;font-weight: bold;font-size: .9em;padding: 0px 5px 0px 5px;color: #333366;}
.topHeaderFrame { margin: 0em 0 1.5em 0; font-size: 1em; height: 35px; background: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/Footer.png') ; color: #ffffff; width:100%;  }
.topHeaderFrameLogout { margin: 0em 0 1.5em 0; font-size: 1.5em; height: 35px; background: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/Footer.png') ; color: #ffffff; width:100%;  }
.header{padding-left:6px; font-family:'Open Sans',sans-serif,Calibri;font-size: 1em; font-weight: bold;}

/*LINK - TopHeader Frame
--------------------------*/
.topHeaderFrameNavigation{text-align: right; font-family:'Open Sans',sans-serif,Calibri; font-size:1em; padding-right:5px; border-width: 5px; border-color: transparent;font-weight: bold;}
.topHeaderFrameNavigation:hover { cursor: pointer; font-weight: bold;font-size:1em; padding-right:5px; border-width: 5px;}
 div.DataContent ul{ list-style-image: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/FAQControlBullet.png'); padding: 0px 0px 0px 30px; }
.FaqListAns td ul{ list-style-image: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/FAQControlBullet.png'); padding: 0px 0px 0px 30px; }
 div.DataContent p{text-align:justify; padding-right:12px;}
 
/* Style for Building Location Data Search
----------------------------------------------------------*/
.EdrMainPanel { font-family: 'Open Sans',sans-serif,Calibri; font-size: .65em; }
.EdrMainPanelBuildingSerach { font-family: 'Open Sans',sans-serif,Calibri; font-size: .65em; min-height:400px;}
.EdrMainPanellogout { background-color:#EEF6FF;font-family: 'Open Sans',sans-serif,Calibri; font-size: 8pt; height:475px;}
.EdrWizardImage { margin:0px 0px 10px 0px; text-align:left; padding: 0px 0px 0px 15px;}
.EdrWizardImage img {-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.EdrWizardNavigationControlDiv { padding: 10px 0px 10px 200px; font-size: 1.2em; color: #3e87b8; width:auto; float:left;}
.EdrWizardNavigationControlDiv img {-moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;border-radius: 3px;}
.EdrWizardLeftNavigationControl { float:left; cursor:pointer; padding-right:10px;}
.EdrWizardRightNavigationControl { cursor:pointer; padding-right:10px;} 
.EdrWizardNavigationControlDivContinue {padding: 10px 0px 10px 320px; font-size: 1.2em; color: #3e87b8; width:60%; float:left;}
.EdrWizardNavigationControlDivContinue img {-moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}
.EdrButtonPaddingTop {padding-top: 16px;}
.EdrButtonPaddingBottom {padding-bottom: 50px; }
.required { color: #ff0000;}
.PageHeader{font-family:'Open Sans',sans-serif,Calibri; font-size: 1.4em;padding: 3px 5px 8px 15px;}
.BuildingLocationDataBoxArea { background-color:#FFFFFF;border:1px solid #3b83b5; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; margin: 5px 0px 12px 15px; text-align:left; width:77%;height:auto;}
.ExistingBuildingLocationDataBoxArea { background-color:#FFFFFF;border:1px solid #3b83b5; -moz-border-radius: 3px; border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; margin: 5px 0px 12px 15px; text-align:left; width:78%;height:auto;}
.BuildingLocationDataBox{ background-color:#FFFFFF;border:1px solid #3b83b5; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;border-radius: 3px; margin: 5px 0px 12px 15px; text-align:left; width:81%;height:auto;}
.BuildingLocationBoxArea { border:1px solid #3b83b5; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;border-radius: 3px; margin: 15px 15px 15px 38px; text-align:left; width:90%;height:auto;}
.BuildingLocationBoxAreaAlpha { -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;border-radius: 3px; margin: 10px 15px 15px 10px; text-align:left; width:90%;height:auto;}
.InnerBoxArea {border:1px solid #3b83b5; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;margin: 5px 5px 5px 5px; text-align:left; width:360px;height:auto;}
.InnerBoxAreaTermsAndCondition {border:1px solid #3b83b5; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;border-radius: 3px; margin: 5px 5px 5px 5px; text-align:left; width:760px;height:auto;}
.InnerBoxAreaLogout { background-color:#FFFFFF;border:1px solid #3b83b5; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;margin: 15px 15px 15px 15px; text-align:left; width:90%px;height:auto;}
.OuterBox{ font-family:'Open Sans',sans-serif,Calibri; font-size: 1em; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;border-radius: 3px; text-align:left; width:370px;height:auto;}
.DataHeader { height: 25px; text-align: left; background: #4790c0;padding: 5px 5px 0px 5px; color: #FFFFFF; margin: 0px auto;	line-height: normal; font-size: 1.4em; font-weight: bold; background: url('https://www.eversource.com/ccberdoapps/images/Section_Panels_Top_Middle.png'); background-repeat: repeat-x; }                          
.DataContent { margin:10px 0px 10px 12px; text-align:left; color:#000; font-size:1.25em;	}
.DataContentExistingLocation { margin:10px 0px 10px 12px; text-align:left; color:#000; font-size:1.25em;	}
.MandatoryField{text-align:right; padding:0px 15px 5px 0px; color:#000; border-color:transparent; font-variant:normal; font-size:1.2em; width:77%; }
.MandatoryFieldLocationSearch{text-align:right; padding:0px 15px 5px 0px; color:#000; border-color:transparent; font-variant:normal; font-size:1.2em; width:81%; }
.hidden{ visibility:hidden;}
.divspace{height: 15px;}
.divspacesmall{height: 8px;}
.tdWidthAlpha{ width:30%;}
.tdWidthAlphaEmail{ width:35%;}
.tdWidthSmallAlpha{ width:25%;}
.tdWidthGama{ width:70%;}
.tdVerifyAlpha{ width:70%;padding:2px;}
.tdVerifyGama{ width:30%; float:right;}
.EmailStyle{text-decoration:underline; color: Blue;}
.divCheckbox{ font-family:'Open Sans',sans-serif,Calibri; font-size:1.2em;}
.forgotLinks {text-decoration: underline; font-family:'Open Sans',sans-serif,Calibri; font-size:.8em;}
.TextStyle { font-size: 1em; font-family:'Open Sans',sans-serif,Calibri; color:Black; text-align:justify;}
.LabelStyle{font-family:'Open Sans',sans-serif,Calibri; font-size:.9em;}
.contactUsDiv {font-family:'Open Sans',sans-serif,Calibri; font-size:.9em; border: thin solid #FFFFFF; vertical-align: middle; padding: 10px 5px 5px 5px; color: #FFFFFF; height: 60px; width: 240px; z-index: 3; position: absolute; background-color: #336699; top: 28px; left: 66%; filter: alpha(opacity=90); opacity: 0.9; visibility: hidden; }
.contactUsDiv a:link { color: #ffffff; line-height: normal; text-decoration: underline; }
.contactUsDiv a:visited { color: #ffffff; line-height: normal; text-decoration: underline; }
.contactUsDiv a:hover { color: #ccffff; text-decoration: none; line-height: normal; }
.contactUsDiv a:active { color: #ccffff; line-height: normal; }
.labelBoldText{font-weight: bold;}
.HelpLink {text-decoration: underline; font-family:'Open Sans',sans-serif,Calibri; font-size:.9em; cursor:pointer;}

/* DROP DOWN LIST STYLE
----------------------------------------------------------*/
.dropDownListStyle{border-width: 2px;border-color: #d0d0d0;border-style: solid;border-collapse: collapse;font-family: 'Open Sans',sans-serif,Calibri;font-size: 1em;}
.checkboxlist{font-family: 'Open Sans',sans-serif,Calibri;font-size: 1em;font-style: Normal;border-style: solid;border-width: 1px;border-color: Silver;height: 200px;text-align: left;background-color: White;opacity: 100%;text-decoration: None;color: #000000;}
dropdown{border: 2px solid #d0d0d0;font-family: 'Open Sans',sans-serif,Calibri;font-size: 1em;font-style: Normal;}
.multiLineTextbox{border: 2px solid #d0d0d0;font-family:'Open Sans',sans-serif, Calibri !important;font-size: .9em;font-style: Normal;overflow-x: hidden;overflow-y: auto;}
.buttonStyle{-moz-border-radius: 2px;-webkit-border-radius:2px; border-radius: 2px;padding: 0px 0px 0px 5px;}
.radioButtonListStyle { width: 100%; vertical-align: middle; padding: 0px 0px 0px 0px; cursor: pointer;}
.radioButton { border: 0px none #FFFFFF; border-collapse: collapse; cursor: pointer;}
.buttonStyle { cursor: pointer;}
 select { padding: 2px 3px 2px 3px; border: 1.5px solid #AAAAAA; -moz-border-radius: 3px;-webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; font-family:'Open Sans',sans-serif,Calibri!important;font-size: 1em!important; overflow: hidden;background-color: Transparent; }
 textarea, input[type="text"],input[type="password"] {-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px; border-radius: 3px;border: 1.5px solid #AAAAAA;padding: 3px 0px 3px 3px;resize: none;font-family: 'Open Sans',sans-serif,Calibri !important;font-size: .9em !important;  background-color: Transparent;} 

/*Modal Popup
-------------*/
.PopupNavigation { }
.PopupFrameStyle { }
#PopupClose{display: none;position: fixed;z-index: 1003;background-color: transparent;width: 28px;height: 28px;display: none;background: transparent url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/Close-Icon.png') no-repeat 0 0;cursor: pointer;}
#PopupBackground{display: none;position: fixed;top: 0;left: 0;background: #C0C0C0;z-index: 1001;display: none;}
#PopupArea{display: none;position: fixed;background: #ffffff;z-index: 1002;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px; border-radius: 3px;width: 750px;height: 590px;display: none;padding: 10px;text-align: left;}
.PopupBody{text-align: left;}
.PopupLoaderDiv{display: block;text-align: center;padding: 50px;}
.PopupLoaderDivWaitingHeader{width: 100%;height: 25px;text-align: center;vertical-align: middle;padding: 0px 10px 0px 10px;color: #000000;margin: 0px auto;font-size: 1.8em;font-weight: bold;background-repeat: no-repeat;}
.PopupNavigation HelpLink{ font-size: .9em;  font-family:'Open Sans',sans-serif,Calibri; text-decoration: underline; cursor:pointer;}
.modalPopup{background-color: #696969;filter: alpha(opacity=30);opacity: 0.7;xindex: -1;position: absolute;}
.modalPopupAlignment{text-align: center;}
.WaitingHeader{width: 100%;height: 25px;text-align: center;vertical-align: middle;padding: 0px 10px 0px 10px;color: #FFFFFF;margin: 0px auto;font-size: 1.8em;font-weight: bold;background-repeat: no-repeat;}

 /*HyperLink
---------------------------*/
.hyperlinkStyle{cursor:pointer;text-decoration:underline; font-family:'Open Sans',sans-serif,Calibri; font-size:1em;}
.hyperlinkTermsConditionStyle{cursor:pointer;text-decoration:underline; font-family:'Open Sans',sans-serif,Calibri; font-size:1.1em; font-weight:normal;}
.contactUsHyperlinkStyle{cursor:pointer;text-decoration:underline; font-family:'Open Sans',sans-serif,Calibri; font-size:0.9em;}
a, a:visited, a:active {color: #0E71B8;}

/* GRID STYLE
----------------------------------------------------------*/
.gridHeaderStyle{background: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/ToggleHeader.PNG') repeat-x;color: #ffffff;height: auto;min-height: 29px;padding: 6px 6px 6px 25px;white-space: normal;Font-Size: 1.1em; border: 1px solid #007DC3 !important;-moz-border-top-colors:#007DC3;}
.gridHeaderStyle th{font-weight: bolder;background: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/ToggleHeader.PNG') repeat-x;height: auto;}
.gridRow{background: #FFFFFF!inportant;font-weight: normal;color: #000000;min-height: 25px;white-space: normal;border: 1px solid #007DC3 !important;-moz-border-top-colors:#007DC3;}
.gridRowAlternating{background: #deefff;font-weight: normal;color: #000000;min-height: 25px;white-space: normal;border: 1px solid #007DC3 !important; -moz-border-top-colors:#007DC3;}

 
 /*Small text for Phone 
---------------------- */
.PhoneDescSmallTextStyle{font-size:0.9em; font-family:'Open Sans',sans-serif,Calibri;}


 /*Panel inside text
---------------------- */
.MainPanelTextStyle {  }

 /*Login css Styleskk
---------------------- */
.welcomeTextStyle{margin: 0em 0 1.5em 0;font-size: 1.3em;background: url('https://www.eversource.com/ccberdoapps/images/Section_Panels_Top_Middle.png') repeat-x;color: #ffffff;font-family:'Open Sans',sans-serif,Calibri;}
.loginBackgroundStyle{background-color: #73A7F0;border-color: #728FB8;-moz-border-radius: 10px;-webkit-border-radius: 10px;-khtml-border-radius: 10px; border-radius: 10px; font-family:'Open Sans',sans-serif,Calibri;border-collapse: collapse;border-radius: 10px;}
.textboxstyleStyle{font-family: 'Open Sans',sans-serif,Calibri; width:60px;}
.descriptionBoxStyle{background-color: #73A7F0;border-color: #728FB8;-moz-border-radius: 7px;-webkit-border-radius: 7px;-khtml-border-radius: 7px;border-radius: 7px;font-family:'Open Sans',sans-serif,Calibri;color: White;font-size: .9em;}
.loginDescriptionStyle{font-family:'Open Sans',sans-serif,Calibri;font-size:.9em}
.registerHereBoxStyle{background-color: #6A7F9C;border-color: #6A7F9C;-webkit-border-radius: 10px;-khtml-border-radius: 10px; border-radius: 10px;font-family: 'Open Sans',sans-serif,Calibri;color: White;border-collapse: collapse;}
.smallTextAndGapSizeStyle{height: 7px;font-size:x-small;}
.footerStyle{ text-align: center; vertical-align: middle; font-size: 1.2em; line-height: 1.2em; padding: 0px 0px 0px 5px; font-weight: normal; color: #C0C0C0; }
.divFooter { height: 40px; width: 100%; background-position: center; background-image: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/Footer.png'); background-repeat: no-repeat; background-attachment: scroll; font-size: 1em; color: #ffffff; position: relative; top: 60px; }
.divPageFooter { height: 40px; width: 100%; background-position: center; background-image: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/Footer.png'); background-repeat: no-repeat; background-attachment: scroll; font-size: 1em; color: #ffffff; position: relative; background-size:950px; font-family: 'Open Sans',sans-serif,Calibri;}
.footerTextRight { width: 50px; padding-top:5px; padding-right: 20px; font-size: 0.8em; line-height: 1.2em; font-family:'Open Sans',sans-serif,Calibri;}
.footerText { text-align: center; vertical-align: middle; font-size: 0.7em; line-height: 1.2em;font-family:'Open Sans',sans-serif,Calibri; padding: 12px 5px 5px 5px; font-weight: normal; color: #C0C0C0; }
.contentTableStyle { height: 342px; width: 600; margin-top: 20px; color: #FFFFFF; border-spacing: 2px; border-collapse: separate;}
.contentDivStyle { height: 493px; width: 950px; text-align: left; background-position: 15% 75%; background-image: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/Couple3.jpg'); background-repeat: no-repeat; background-attachment: scroll; }
.loginBoxUpperStyleHeader { font-size: 2.4em; font-family:'Open Sans',sans-serif,Calibri;}
.loginBoxStyle { height: 342px; width: 290px; background-image: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/Login_Box_Base_With_Bottom.png'); padding: 0px 0px 0px 5px; background-repeat: no-repeat; }
.ulStyle { height: 342px; width: 290px; padding: 0px 0px 0px 5px; }
.loginBoxLowerStyleHeader { font-size: .9em; line-height: 1.2em; font-family:'Open Sans',sans-serif,Calibri; }
.loginBoxLowerStyle { font-size: .8em; font-family:'Open Sans',sans-serif,Calibri; }
.LoginNavigationInactive { height: 85px; width: 150px; padding: 0px 0px 0px 30px; font-size: 1.5em; line-height: 83px; background-color: #446081;font-family:'Open Sans',sans-serif,Calibri;}
.LoginNavigationInactive:hover { cursor: pointer; height: 85px; line-height: 85px; width: 150px; padding: 0px 0px 0px 30px; font-size: 1.5em; background-color: #3377aa; font-family:'Open Sans',sans-serif,Calibri;}
.LoginNavigationActive { cursor: pointer; height: 85px; width: 150px; line-height: 85px; padding: 0px 0px 0px 30px; font-size: 1.5em; background-color: #3377aa; font-family:'Open Sans',sans-serif,Calibri; }
.LoginTabTable { width: 160px; }
.LoginRegisterButtonPosition {text-align: left;}

/* LINK - IN GENERAL
----------------------------------------------------------*/
.LoginNavigationInGeneral a:link { color: #ffffff; line-height: normal; text-decoration: underline; }
.LoginNavigationInGeneral a:visited { color: #ffffff; line-height: normal; text-decoration: underline; }
.LoginNavigationInGeneral a:hover { color: #ccffff; text-decoration: none; line-height: normal; }
.LoginNavigationInGeneral a:active { color: #ccffff; line-height: normal; }

/*HEADER
-------*/
.headerDivStyle { height: 34px; text-align: left; width: 100%; background-position: center; background-image: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/Footer.png'); background-repeat: no-repeat; background-attachment: scroll; font-size: 2em; z-index: 2;margin-bottom: 10px; }
.loginContentDivStyle { width: 100%; text-align: left; padding: 5px 25px 10px 25px; }
.headerText { line-height: 32px; padding-left: 180px; font-family: 'Open Sans',sans-serif,Calibri; font-size: 0.7em; color: #ffffff;}
.headerTextSmall { padding-left: 10px; font-family:'Open Sans',sans-serif, Calibri;  font-size: 1em; color: #ffffff;}
input.loginTextBoxDefaultText[type="text"], .loginTextBoxDefaultText {color: #C8C8C8;font-size:.9em!important;font-family:'Open Sans',sans-serif, Calibri;height: 15px;padding: 6px 0 5px 5px;width: 170px;}

/* Styles For FORMS AND DOCUMENTS
----------------------------------------------------------*/
.FADMainContent { border:1px solid #BFEFFF; background-color:#EEF6FF; display: inline-block; width:770px; padding: 10px 0px 10px 10px;
                  -moz-border-radius: 3px; -webkit-border-radius: 3px;border-radius: 3px; -khtml-border-radius: 3px; height:410px; }
.FADMainContent .FADSelector { float:left; margin:85px 0px 0px 0px; }
.FADMainContent .FADSelector a { text-decoration: none; margin: 0px 0px 0px 10px; font-size:0.8em; color: #000000; font-family:'Open Sans',sans-serif,Calibri;
                                 outline: none; white-space: nowrap;  }
.FADMainContent .FADSelector ul { text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; font-family:'Open Sans',sans-serif,Calibri;}
.FADMainContent .FADSelector ul li { background: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/MA_Type_UnSelected_Body.png') repeat-x 0px -1px; padding: 0px 0px 0px 0px;
                                     margin:  0px 0px 3px 9px; height:42px;line-height:42px; width:275px; cursor: pointer; -moz-border-radius: 4px 0px 0px 4px;
                                     -webkit-border-radius:4px 0px 0px 4px; -khtml-border-radius: 4px 0px 0px 4px;border-radius: 4px 0px 0px 4px;
                                     border:1px solid #BFEFFF;
                                     border-right:0px none; list-style-type: none !important; }
.FADMainContent .FADSelector .DocSelected { background: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/MA_Type_Selected_Body.png') repeat-x 0px -1px ; padding: 0px; margin: 0px 0px 3px 0px;
                                            height:52px; line-height:52px; width:285px; cursor: pointer; -moz-border-radius:3px 0px 0px 3px;border-radius:3px 0px 0px 3px;
                                            -webkit-border-radius: 3px 0px 0px 3px; -khtml-border-radius: 3px 0px 0px 3px; position:relative;left:1px;}
.FADHeader { height:84px; width:476px; border-left:1px solid #BAD1DF; border-top:1px solid #BAD1DF; border-right:1px solid #BAD1DF; 
             background-color:#CBE5F5; float:left; -moz-border-radius: 3px 3px 0px 0px; -webkit-border-radius: 3px 3px 0px 0px;
             -khtml-border-radius: 3px 3px 0px 0px;border-radius: 3px 3px 0px 0px; text-align:left; font-size:1em; font-style:normal;
             color:#0055a8; margin:0px; padding:0px; font-family:'Open Sans',sans-serif,Calibri;}
.FADHeader ul { float:left; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 24px; }
.FADHeader ul li { padding: 0px 0px 0px 0px; margin: 15px 0px 0px 0px; list-style-type: none !important; }
.DownloadPdfImageStyle { cursor:pointer; }
.FADHeader .GoBackForward { float:right; margin:15px 11px 0px 11px; cursor:pointer;}
.FADContent { width:476px; float:left; border:1px solid #BFEFFF; background-color:#E2F1FA; margin:0px; padding:0px; height: 325px;}
.FADContent .FADSubContent { text-align: justify;margin:4px 4px 4px 4px; overflow:auto; font-size:0.8em; padding:5px  10px; display:none; font-family:'Open Sans',sans-serif,Calibri;}
.FADContent .DocContentSelected { display:block; }

/* Styles for the Frequently Asked Questions Page (FAQ Page)
----------------------------------------------------------------------------------*/
.FaqContentBody{font-size: .8em;}
.FaqListQues{font-size: 1.1em; font-weight:bold;}
.FaqContent { color: #000000; font-family: 'Open Sans',sans-serif,Calibri;}
.FaqContentBorder { -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; border: 1px solid #afaeae; display: block; }
.FaqContentHeader { background: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/FAQ_Top_Header_Bg.png') repeat-x; color: #ffffff; font-size: 1.7em; font-weight: bold; height: 56px; text-align: left; vertical-align: middle; padding: 0px 20px 0px 20px; font-family: 'Open Sans',sans-serif,Calibri;font-style: normal; }
.FaqContentHeaderPopup { background: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/FAQ_Top_Header_Bg.png') repeat-x; color: #ffffff; font-size: 1.4em; font-weight: bold; height: 56px; text-align: left; vertical-align: middle; padding: 10px 0px 0px 35px; font-family: 'Open Sans',sans-serif,Calibri;font-style: normal; }
.FaqContentHeader td { vertical-align: middle;}
.FaqContentLeft { background: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/FAQPageLeftQuestionsBackGround.png') repeat-y; height: 330px; width: auto; text-align: left; font-size: 1.0em; color: #000000; padding: 15px 25px 0px 5px; vertical-align: top; }
.FaqContentLeftDiv { overflow-y: scroll; height: 330px; width: 235px; }
.FaqContentLeftDiv td { vertical-align: text-top; }
.FaqContentRight { padding: 15px 5px 0px 5px; height:330px;  width: 500px; font-size: 0.8em;line-height: 1.3em; font-family: 'Open Sans',sans-serif,Calibri; font-style: normal; text-align:justify; }
.FaqContentRightDiv { height: 330px;}
.FaqContentRightDiv td { vertical-align: text-top;}
.Faq { padding: 5px 0px 5px 2px; border-bottom: 1px solid #afaeae; font-family:'Open Sans',sans-serif,Calibri; font-size: 0.8em;font-style: normal; }
.Faq img { display: none; }
.Faq:hover { background-color: #c0c0c0; cursor: pointer; }
.Faq-Active { background-color: #afaeae; border-bottom: 1px solid #afaeae; cursor: default; }
.Faq-Active:hover { background-color: #afaeae; }
.Faq-Active img { display: block; }
.FaqDescription { display: none; padding: 5px 5px 5px 20px; text-align: left; }
.FaqDescription-Active { display: block; }
.FaqDescriptionHeader {color: #000000; font-size: 1.4em; text-align: left; vertical-align: middle; padding: 0px 5px 20px 0px; font-family: 'Open Sans',sans-serif,Calibri; font-style: normal;line-height:1.4em; }
.FaqDescriptionTitle {background-color: #CBE5F5; font-size: 2.2em; width: 780px; text-align: left; vertical-align: middle; padding: 0px 5px 20px 0px; height:90px; font-family:'Open Sans',sans-serif,Calibri; font-style: normal; }
html { scrollbar-face-color: #ffffff; scrollbar-highlight-color: #afaeae; scrollbar-3dlight-color: #afaeae; scrollbar-darkshadow-color: #afaeae; scrollbar-shadow-color: #afaeae; scrollbar-arrow-color: #333366; scrollbar-track-color: #e5e5E5; }

/* Styles for the About Portal Page
------------------------------------------------------------------------------------------------*/
.PortalBorder { -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; border: 1px solid #afaeae; font-size: 10px;}
.PortalHeader { background: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/FAQ_Top_Header_Bg.png') repeat-x; color: #ffffff; font-size: 1.8em; font-weight: bold; height: 56px; text-align: left; vertical-align: middle; padding: 5px 5px 5px 15px; font-family:'Open Sans',sans-serif,Calibri;}
.PortalContent { font-size: 1.4em; text-align: left; vertical-align: middle; padding: 0px 10px 0px 10px; font-family:'Open Sans',sans-serif,Calibri;}
.PortalContent div ul { list-style-image: url('https://www.eversource.com/ccberdoapps/images/Energy Reporting/FAQControlBullet.png'); padding: 0px 0px 0px 40px; }
